Package: libjs-jquery-mobile
Version: 1.2.0+dfsg-2
Followup-For: Bug #734101
Control: severity -1 grave

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

The current version in Debian does not work with the jQuery version in
Debian.

- -- System Information:
Debian Release: 9.0
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (500, 'stable')
Architecture: amd64 (x86_64)
Foreign Architectures: i386

Kernel: Linux 4.9.0-1-amd64 (SMP w/4 CPU cores)
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /usr/bin/lksh
Init: systemd (via /run/systemd/system)

Versions of packages libjs-jquery-mobile depends on:
ii  libjs-jquery  3.1.1-2

Versions of packages libjs-jquery-mobile recommends:
ii  javascript-common  11

libjs-jquery-mobile suggests no packages.

- -- no debconf information

-----BEGIN PGP SIGNATURE-----

iQJ4BAEBCABiFiEEPJ1UpHV1wCb7F/0mt5o8FqDE8pYFAliEqawxGmh0dHBzOi8v
d3d3LmRvbWluaWstZ2VvcmdlLmRlL2dwZy1wb2xpY3kudHh0LmFzYxIcbmlrQG5h
dHVyYWxuZXQuZGUACgkQt5o8FqDE8paMSRAA0tgvO27vB0mEK/mfBhPRnysE66Op
JcmtmsC8R8qZkk1D4dcNSrUuO3zDWllwAhZDiytxFWLWsBoJrAXb1FG+Dltm2UUK
Cj1ATHi9hHnoForzKnGO9opKlOcC8NhGExdNNmmrj/Fu0JBF4fj/WYVKrJ1b4lLS
CpDwGygo7RQx9VBoS54u9P+sIlQn9QsBeTtln9nHTOEINN2LXue/my2HpAmmmuwb
sw9Hbaa69a35Ez+Rq/l/1vM4NT+WTxXDHlY+4Wsy62ebS+Mtcpr1i3wv8T6OVEJc
LoM7z9Z/Rrtu97WPEHJdHwBGfkwT4cVNKC8fAvO9hRfUUdNPyB7cs5Kb6z9KW7qB
mMJ/HHrnol++0iSHYCPt0eIWGZnwzh3nd7Ascgmj9KuD4Q+5xd8rjKjleNEHuMVB
lVMTUMbYa3FVr8tWKP89b6lWR4Qa0o4sQdSh624GPIHeTyCL9IG0jg3QfAM0xM2N
qLlDK444Pahu78lg8vXxPdSBkQ6Ze7PPvvOiwigSR1DZYiUDyDCJnoX1DvJue7Tz
o5zJKwnTBwnHGtS+ZZhNgr8fdE7Czi5qKjQHpWoyrYOsRkynCbEp/PuLptIdE5lQ
rM1tqP7YrmyLHdPa1n6lhpb0mlM50K46Z52phbxqelWcQ3m8L/OTUcHwY3n5ieJx
DwGvGoFP5i68PlY=
=nvKF
-----END PGP SIGNATURE-----

-- 
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to